@charset "shift_jis";
/*
	reset
	font
	wrapper
	header
	breadclumb
	contents
	rLocalNav(side nav)
	footer
	clear
*/
/* ============================= reset */
#gabanMain h1,
#rLocalNav h2,
#rLocalNav ul,
#rLocalNav li{
margin:0;
padding:0;
}
img{
vertical-align:middle;
}
hr.border{
display:block;
margin-top:15px;
margin-bottom:10px;
background-image:#fcfbeb;
border:none;
color:#fcfbeb;
border-top:solid 1px #e9e8e0;
}
/* IE6 \*/
*html hr.border{
margin-bottom:0;
}
*:first-child+html hr.border{
margin-bottom:0;
}
/* end */



/* ============================= font */
/* font-family */
#popWrapper,
#gabanContainer{
font-family: "verdana","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック",sans-serif;/*macユーザー用指定*/
font-family:"ＭＳ Ｐゴシック";/*ns4.x用*/
}
#gabanContainer{
line-height:1.5;
}
.productKataoka .itemLinks .itemTxt,
#gabanContainer .recipeSet .rTxt ul li{
line-height:1.2;
}


/* size */
.copeSrc,
#popWrapper,
#breadclumb li{
font-size:80%;
}
.notes,
#shikanaiKey dd,
#shikanaiKey dt .sub{
font-size:85%;
}
#popWrapper h3,
#popWrapper h4{
font-size:100%;
}
.recipeSet h2{
font-size:115%;
}
/* .recoWrap dl dd.recoTxt,
.product .lie02 .lieLeft dt,
.product .lie02 .lieRight dt,*/
#indexTopUnder .lieLeft dt,
#screenSaver .linksCenter{
font-size:1.1em;
}

/* color */
#gabanContainer{
color:#666;
}

/* a */
#gabanContainer a:link,
#gabanContainer a:visited{
color:#666;
}
#gabanContainer a:hover{
color:#ff0000;
}

/* ============================= wrapper */
#PAGETOP,
#gabanContainer{
width:910px;
margin:0 auto;
}
#PAGETOP{
border-bottom:solid 1px #ff1a00;
}

/* ============================= header */
#gHeader p,
#gHeader ul,
#gHeader li{
float:left;
}
#gHeader p{
width:172px;
}
#gHeader ul{
width:738px;
}
#gHeader li#nav01{
width:143px;
}
#gHeader li#nav02{
width:148px;
}
#gHeader li#nav03{
width:135px;
}
#gHeader li#nav04{
width:157px;
}
#gHeader li#nav05{
width:155px;
}
#gHeader p,
#gHeader li{
background-image:url(../images/gnav_line.gif);
background-repeat:no-repeat;
background-position:100% 100%;
}
#gHeader p img,
#gHeader li img{
vertical-align:top;
}

/* ============================= breadclumb */
#breadclumb{
padding-top:8px;
}
#breadclumb li{
display:inline;
}

/* ============================= contents */
#inContent{
width:705px;
float:left;
}

.recipe #inContent,
.product #inContent{
width:715px;
}

#rLocalNav{
width:195px;
float:right;
}
#gabanMain{
padding-top:10px;
padding-bottom:20px;
}


/* ============================= rLocalNav */

.rLocalNavList{
	position:relative;
	width:195px;
	border-bottom:solid 1px #dfe0e4;
}
.rLocalNavList li{
	position:relative;
	overflow:hidden;
}
.rLocalNavList li a{
	display:block;
	height:75px;
	text-indent:-9999px;
	background:url(../recipe/images/local_navi_regular.gif) left top no-repeat;
}

.rLocalNavList li.list1 a{background-position:left 0px;}
.rLocalNavList li.list2 a{background-position:left -75px;}
.rLocalNavList li.list3 a{background-position:left -150px;}
.rLocalNavList li.list4 a{background-position:left -225px;}
.rLocalNavList li.list5 a{background-position:left -695px;}
.rLocalNavList li.list1 a.selected,
.rLocalNavList li.list1 a:hover{background-position:right 0px;}
.rLocalNavList li.list2 a.selected,
.rLocalNavList li.list2 a:hover{background-position:right -75px;}
.rLocalNavList li.list3 a.selected,
.rLocalNavList li.list3 a:hover{background-position:right -150px;}
.rLocalNavList li.list4 a.selected,
.rLocalNavList li.list4 a:hover{background-position:right -225px;}
.rLocalNavList li.list5 a.selected,
.rLocalNavList li.list5 a:hover{background-position:right -695px;}

.itemList li a  {height:79px;}
.itemList li#caesar a       {background-position:left -300px;}
.itemList li#garlic_pepper a{background-position:left -379px;}
.itemList li#sesame_ginger a{background-position:left -458px;}
.itemList li#soy_balsamico a{background-position:left -537px;}
.itemList li#herb_lemon a   {background-position:left -616px;}

.itemList li#caesar a.selected,
.itemList li#caesar a:hover{background-position:right -300px;}
.itemList li#garlic_pepper a.selected,
.itemList li#garlic_pepper a:hover{background-position:right -379px;}
.itemList li#sesame_ginger a.selected,
.itemList li#sesame_ginger a:hover{background-position:right -458px;}
.itemList li#soy_balsamico a.selected,
.itemList li#soy_balsamico a:hover{background-position:right -537px;}
.itemList li#herb_lemon a.selected,
.itemList li#herb_lemon a:hover{background-position:right -616px;}

.themeList li a{
	height:63px;
	background-image:url(../recipe/images/local_navi_theme.gif);
}
.themeList li.theme0 a{background-position:left 0px;}
.themeList li.theme1 a{background-position:left -63px;}
.themeList li.theme2 a{background-position:left -696px;}
.themeList li.theme3 a{background-position:left -964px;}
.themeList li.theme4 a{background-position:left -1077px;}
.themeList li.theme5 a{background-position:left -1190px;}

.themeList li.theme0 a.selected,
.themeList li.theme0 a:hover{background-position:right 0px;}
.themeList li.theme1 a.selected,
.themeList li.theme1 a:hover{background-position:right -63px;}
.themeList li.theme2 a.selected,
.themeList li.theme2 a:hover{background-position:right -696px;}
.themeList li.theme3 a.selected,
.themeList li.theme3 a:hover{background-position:right -964px;}
.themeList li.theme4 a.selected,
.themeList li.theme4 a:hover{background-position:right -1077px;}
.themeList li.theme5 a.selected,
.themeList li.theme5 a:hover{background-position:right -1190px;}

.themeList li ul{ margin-top:-2px;}
.themeList li ul li a{height:52px;}

.themeList li ul li#theme_001 a{background-position:left -1141px;}
.themeList li ul li#theme_002 a{background-position:left -230px;}
.themeList li ul li#theme_003 a{background-position:left -284px;}
.themeList li ul li#theme_004 a{background-position:left -759px;}
.themeList li ul li#theme_005 a{background-position:left -1253px;}
.themeList li ul li#theme_006 a{background-position:left -811px;}
.themeList li ul li#theme_007 a{background-position:left -334px;}
.themeList li ul li#theme_008 a{background-position:left -386px;}
.themeList li ul li#theme_009 a{background-position:left -438px;}
.themeList li ul li#theme_010 a{background-position:left -490px;}
.themeList li ul li#theme_011 a{background-position:left -1028px;}
.themeList li ul li#theme_012 a{background-position:left -542px;}
.themeList li ul li#theme_013 a{background-position:left -863px;}
.themeList li ul li#theme_014 a{background-position:left -593px;}
.themeList li ul li#theme_015 a{background-position:left -646px;}
.themeList li ul li#theme_016 a{background-position:left -1306px;}
.themeList li ul li#theme_017 a{background-position:left -1358px;}
.themeList li ul li#theme_018 a{background-position:left -178px;}
.themeList li ul li#theme_019 a{background-position:left -1410px;}
.themeList li ul li#theme_020 a{background-position:left -914px;}
.themeList li ul li#theme_021 a{background-position:left -1461px;}
.themeList li ul li#theme_022 a{background-position:left -1513px;}
.themeList li ul li#theme_023 a{background-position:left -1565px;}
.themeList li ul li#theme_024 a{background-position:left -1617px;}
.themeList li ul li#theme_025 a{background-position:left -1669px;}
.themeList li ul li#theme_026 a{background-position:left -1721px;}
.themeList li ul li#theme_027 a{background-position:left -1773px;}
.themeList li ul li#theme_028 a{background-position:left -1826px;}
.themeList li ul li#theme_029 a{background-position:left -1878px;}
.themeList li ul li#theme_030 a{background-position:left -1930px;}
.themeList li ul li#theme_031 a{background-position:left -1982px;}
.themeList li ul li#theme_032 a{background-position:left -2034px;}
.themeList li ul li#theme_033 a{background-position:left -2086px;}
.themeList li ul li#theme_034 a{background-position:left -2138px;}
.themeList li ul li#theme_035 a{background-position:left -2190px;}
.themeList li ul li#theme_036 a{background-position:left -2242px;}/* -52pxづつ足していく :hoverの部分も同じ*/

.themeList li ul li#theme_001 a.selected,
.themeList li ul li#theme_001 a:hover{background-position:right -1141px;}
.themeList li ul li#theme_002 a.selected,
.themeList li ul li#theme_002 a:hover{background-position:right -230px;}
.themeList li ul li#theme_003 a.selected,
.themeList li ul li#theme_003 a:hover{background-position:right -284px;}
.themeList li ul li#theme_004 a.selected,
.themeList li ul li#theme_004 a:hover{background-position:right -759px;}
.themeList li ul li#theme_005 a.selected,
.themeList li ul li#theme_005 a:hover{background-position:right -1253px;}
.themeList li ul li#theme_006 a.selected,
.themeList li ul li#theme_006 a:hover{background-position:right -811px;}
.themeList li ul li#theme_007 a.selected,
.themeList li ul li#theme_007 a:hover{background-position:right -334px;}
.themeList li ul li#theme_008 a.selected,
.themeList li ul li#theme_008 a:hover{background-position:right -386px;}
.themeList li ul li#theme_009 a.selected,
.themeList li ul li#theme_009 a:hover{background-position:right -438px;}
.themeList li ul li#theme_010 a.selected,
.themeList li ul li#theme_010 a:hover{background-position:right -490px;}
.themeList li ul li#theme_011 a.selected,
.themeList li ul li#theme_011 a:hover{background-position:right -1028px;}
.themeList li ul li#theme_012 a.selected,
.themeList li ul li#theme_012 a:hover{background-position:right -542px;}
.themeList li ul li#theme_013 a.selected,
.themeList li ul li#theme_013 a:hover{background-position:right -863px;}
.themeList li ul li#theme_014 a.selected,
.themeList li ul li#theme_014 a:hover{background-position:right -593px;}
.themeList li ul li#theme_015 a.selected,
.themeList li ul li#theme_015 a:hover{background-position:right -646px;}
.themeList li ul li#theme_016 a.selected,
.themeList li ul li#theme_016 a:hover{background-position:right -1306px;}
.themeList li ul li#theme_017 a.selected,
.themeList li ul li#theme_017 a:hover{background-position:right -1358px;}
.themeList li ul li#theme_018 a.selected,
.themeList li ul li#theme_018 a:hover{background-position:right -178px;}
.themeList li ul li#theme_019 a.selected,
.themeList li ul li#theme_019 a:hover{background-position:right -1410px;}
.themeList li ul li#theme_020 a.selected,
.themeList li ul li#theme_020 a:hover{background-position:right -914px;}
.themeList li ul li#theme_021 a.selected,
.themeList li ul li#theme_021 a:hover{background-position:right -1461px;}
.themeList li ul li#theme_022 a.selected,
.themeList li ul li#theme_022 a:hover{background-position:right -1513px;}
.themeList li ul li#theme_023 a.selected,
.themeList li ul li#theme_023 a:hover{background-position:right -1565px;}
.themeList li ul li#theme_024 a.selected,
.themeList li ul li#theme_024 a:hover{background-position:right -1617px;}
.themeList li ul li#theme_025 a.selected,
.themeList li ul li#theme_025 a:hover{background-position:right -1669px;}
.themeList li ul li#theme_026 a.selected,
.themeList li ul li#theme_026 a:hover{background-position:right -1721px;}
.themeList li ul li#theme_027 a.selected,
.themeList li ul li#theme_027 a:hover{background-position:right -1773px;}
.themeList li ul li#theme_028 a.selected,
.themeList li ul li#theme_028 a:hover{background-position:right -1826px;}
.themeList li ul li#theme_029 a.selected,
.themeList li ul li#theme_029 a:hover{background-position:right -1878px;}
.themeList li ul li#theme_030 a.selected,
.themeList li ul li#theme_030 a:hover{background-position:right -1930px;}
.themeList li ul li#theme_031 a.selected,
.themeList li ul li#theme_031 a:hover{background-position:right -1982px;}
.themeList li ul li#theme_032 a.selected,
.themeList li ul li#theme_032 a:hover{background-position:right -2034px;}
.themeList li ul li#theme_033 a.selected,
.themeList li ul li#theme_033 a:hover{background-position:right -2086px;}
.themeList li ul li#theme_034 a.selected,
.themeList li ul li#theme_034 a:hover{background-position:right -2138px;}
.themeList li ul li#theme_035 a.selected,
.themeList li ul li#theme_035 a:hover{background-position:right -2190px;}
.themeList li ul li#theme_036 a.selected,
.themeList li ul li#theme_036 a:hover{background-position:right -2242px;}

/* bnr */
#rLocalNav p{
padding-top:10px;
}
#rLocalNav p img{
border:solid 1px #e7e7e7;
}

/* ============================= footer */
/* -- underRecommend */
#underRecommend{
padding-top:13px;
padding-bottom:13px;
padding-left:-1px;
border:solid 1px #eee;
background-color:#f6f6f6;
}
#underRecommend h3{
padding-left:10px;
margin-left:15px;
margin-bottom:12px;
border-left:solid 5px #dedede;
}
#underRecommend .recoSetWrap{
margin-left:-1px;
}
#underRecommend .recoSet{
float:left;
width:301px;
border-left:solid 1px #ececec;
}
#underRecommend .recoSet dl{
float:right;
width:135px;
}
#underRecommend .recoSet p{
float:left;
width:165px;
text-align:center;
}
#underRecommend .recoSet dl dt,
#underRecommend .recoSet dl dd{
padding-right:10px;
}
#underRecommend .recoSet dl dt{
padding-bottom:6px;
}
#underRecommend .recoSet p img{
border:solid 1px #dbdada;
vertical-align:top;
}


/* -- underMenu */
#underMenu{
padding:12px 0 12px 26px;
}
#underMenu ul{
margin-top:10px;
}
#underMenu p,
#underMenu ul,
#underMenu li{
float:left;
}
#underMenu p{
width:147px;
}
#underMenu ul{
width:737px;
}
#underMenu li{
width:147px;
}

/* arrow */
#underMenu li{
background-image:url(../images/under_arrow.gif);
background-repeat:no-repeat;
background-position:0 50%;
}
#underMenu li a{
padding-left:18px;
}

/* ============================= top */
/*topのメインが左右に分かれた場合*/

#topMainkey{
	width:910px;
}

#topMainkeyL{
	width:469px;
	float:left;
}

#topMainkeyR{
	width:441px;
	float:right;
}


/* ============================= clear */
#underRecommend .recoSetWrap:after,
#underRecommend .recoSet:after,
#underMenu:after,
#underMenu ul:after,
#gabanMain:after,
#gHeader ul:after,
#gHeader:after,
#topMainkey:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
font-size:1px;
line-height:1;
}

/* IE \*/
*html #underRecommend .recoSetWrap,
*html #underRecommend .recoSet,
*html #underMenu,
*html #underMenu ul,
*html #gabanMain,
*html #gHeader ul,
*html #gHeader,
*html #topMainkey{
height:1%;
}
*html #rLocalNav li{
font-size:1px;
}
*html #underMenu,
*html #gabanContainer,
*html #gabanMain{
height:1%;
}

*:first-child+html #underRecommend .recoSetWrap,
*:first-child+html #underRecommend .recoSet,
*:first-child+html #underMenu,
*:first-child+html #underMenu ul,
*:first-child+html #gabanMain,
*:first-child+html #gHeader ul,
*:first-child+html #gHeader,
*:first-child+html #gabanMain{
height:1%;
}
/* end */
*:first-child+html #rLocalNav li{
font-size:1px;
}

/* clear \*/
#underRecommend{
clear:both;
}
/\/ end */